Subject: bug#72275: 30.0.60; [PATCH] Fix jumping to page in DocView's text contents

From: Manuel Giraud <[email-masked]>
Date: Thu, 25 Jul 2024 09:50:50 +0200

Tassilo Horn <[email-masked]> writes:

[...]

> Hm, it looks like that was wrong from the beginning when Lars added that
> in commit c1c9af312ed3 in 2019.  page-delimiter never had a different
> default value and pdftotext always used just ^L (FORM FEED)...
>
> Looking at what other modes do, I've set page-delimiter buffer-locally
> to the form feed character in the new text contents buffer now, i.e.,
> it's only fixed on master which I think is ok given that nobody except
> you found the issue in the last 5 years.

Hi Tassilo,

Thanks for this improvement and fine by me for this to be on master
only.
-- 
Manuel Giraud